package cn.axzo.workflow.starter.common.exception;

/**
 * Starter 的 RPC 动作调用异常
 *
 * @author wangli
 * @since 2024/6/18 14:20
 */
public class WorkflowRpcInvokeException extends WorkflowEngineStarterException {
    public WorkflowRpcInvokeException(Throwable cause) {
        super(cause);
    }

    public WorkflowRpcInvokeException(String message) {
        super(message);
    }

    public WorkflowRpcInvokeException(String message, Throwable cause) {
        super(message, cause);
    }
}
